Name:           netmonitor
Version:        0.5
Release:        alt1_17
Summary:        The free linux network bandwidth monitor
Summary(pl):    Darmowy monitor transferu linuksowych sieci
Group:          Networking/WWW
License:        GPLv2+
URL:            http://netmonitor.sourceforge.net/
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Source44: import.info

%description
Netmon is a simple program for monitoring bandwidth and data 
usage on linux machines. It is useful for those with a broadband connections 
that pay for their data or have download limits.

%description -l pl
Netmon to prosta aplikacja do monitorowana transferu i 
zużycia danych na maszynach linuksowych. Jest użyteczna dla użytkowników szerokopasmowych 
łącz, którzy płacą za pobrane dane, lub mają limity na ilość pobranych danych.

%prep
%setup -q -n %{name}-0.4b

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="%{__install} -p"

%files
%doc README TODO COPYING NEWS AUTHORS ChangeLog
%{_mandir}/man1/%{name}.1*
%{_bindir}/%{name}

%changelog
* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_17
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_16
- update to new release by fcimport

* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_15
- update to new release by fcimport

* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_14
- update to new release by fcimport

* Tue Aug 27 2013 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_13
- update to new release by fcimport

* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_12
- initial fc import

